---@meta

---@class UWBP_Mobile_Message_C : UB1MobileMessageListWidget
---@field Anim_CloseButtonHide UWidgetAnimation
---@field B1Image_background UB1Image
---@field WBP_Mobile_MissedToggle UWBP_Mobile_MissedToggle_C
---@field WBP_Mobile_Top UWBP_Mobile_Top_C
---@field IsEnable boolean
local UWBP_Mobile_Message_C = {}

function UWBP_Mobile_Message_C:OnDisable() end
function UWBP_Mobile_Message_C:OnEnable() end


